Activity log for bug #952550

Date Who What changed Old value New value Message
2012-03-11 21:25:28 Tim Rawlinson bug added bug
2012-03-11 21:29:52 Tim Rawlinson summary indicator-sound "Choose Playlist" menu is empty using Rhythmbox indicator-sound "Choose Playlist" menu item does nothing when using Rhythmbox
2012-03-11 23:21:21 James Plate indicator-sound (Ubuntu): status New Confirmed
2012-03-13 17:23:52 Conor Curran bug task added indicator-sound
2012-03-13 17:23:59 Conor Curran indicator-sound: status New Fix Committed
2012-03-13 17:24:03 Conor Curran indicator-sound: importance Undecided Medium
2012-03-13 17:24:07 Conor Curran indicator-sound: assignee Conor Curran (cjcurran)
2012-03-13 17:24:10 Conor Curran indicator-sound: milestone 0.8.4.0
2012-03-13 17:24:14 Conor Curran indicator-sound (Ubuntu): status Confirmed In Progress
2012-03-13 17:24:17 Conor Curran indicator-sound (Ubuntu): assignee Conor Curran (cjcurran)
2012-03-16 17:48:53 Conor Curran indicator-sound: status Fix Committed Fix Released
2012-03-16 18:05:25 Launchpad Janitor indicator-sound (Ubuntu): status In Progress Fix Released
2012-03-16 18:06:49 Launchpad Janitor branch linked lp:ubuntu/lucid/indicator-sound
2012-03-17 08:05:20 Launchpad Janitor branch linked lp:ubuntu/indicator-sound